.layout-blog #sp-main-body h2 {
    font-size: 20px!important;
    font-family: 'eras-demi';
    font-weight: normal!important;
}
#sp-right .sp-module .latestnews .article-list-img img, #sp-left .sp-module .latestnews .article-list-img img {
    width: 100%;
    height: 150px;
    border-radius: 4px;
    object-fit: cover;
    width: 100%;
}
.layout-blog .article-infomation {
    color: #000!important;
}

.layout-blog #sp-main-body {
    background: #ebebeb;
}

dd.create {
    color: #007a47;
    font-family: 'Roboto';
    font-weight: 500;
}

#sp-right .sp-module .sp-module-title, #sp-left .sp-module .sp-module-title {font-size: 24px!important;color: #000000;letter-spacing: -0.75px;font-weight: 600;padding-left: 30px;text-transform: capitalize;font-family: 'eras-bold';}

.view-article .sppb-addon-text-block .sppb-addon-content strong {
    font-size: inherit!important;
    color: inherit!important;
    letter-spacing: inherit!important;
    line-height: inherit!important;
    margin: 0px;
    display: initial!important;
}